recovery:
  state:
    round: 697
    hash: "33e7d9b0b424d1e10d0dc7a28f141543119a5a2f88f3f40d33128810d4fc56e99b15a0e4052a62101fb30adb1b232ac4"
    timestamp: "2025-12-05T03:51:00.256651Z"
  bootstrap: null
  package: null
  stream: null
